.manual-section {
	margin-bottom: 50px;
	padding-top: 30px;
}

#section-01 {
	margin-bottom: 25px;
}

#section-02 {
	padding-top: 15px;
}

@media (min-width: 768px) {
	.manual-section .manual-paragraph, .manual-section-number, .manual-section-name, .manual-section-number, .manual-section-download {
		font-size: 18px;
	}
}

.manual-paragraph-small {
	font-size: 14px;
}

.manual-section-download-container {
	text-align: right;
}

a.manual-section-download,
a.manual-section-download:hover {
	position: relative;
	color: #333;
	text-decoration: none;
}

a.manual-section-download > img {
	width: 18px;
	vertical-align: middle;
	margin-right: 5px;
	margin-bottom: 2px;
}

a.manual-section-download > span:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0px;
	width: 0%;
	border-bottom: 1px solid #333;
	transition: 0.4s;
}

a.manual-section-download:hover > span:after {
	width: 100%;
}

.manual-section-paragraph-container {
	margin-bottom: 20px;
}

@media (min-width: 992px) {
	.manual-section-paragraph-container {
		margin-top: -25px;
	}
}

/* HERO BLOCK */
.section-hero {
	height: 100vh;
	background-repeat: no-repeat;
	background-size: cover;
}

.section-hero-header-block {
	margin-top: 10%;
}

.section-hero-body.manual-paragraph {
	font-size: 22px;
	line-height: 25px;
	margin-top: 20px;
}

.section-hero-body-container > .manual-grzl-credit-container {
	margin-top: 50px;
	margin-bottom: 20px;
}

@media (max-width: 768px) {
	.section-hero-body.manual-paragraph {
		font-size: 16px;
		line-height: 20px;
	}
}

.section-hero > .section-inner {
	position: relative;
	height: 100%;
}

.section-hero-body-container {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
}

.section-hero-body.manual-paragraph {
	margin-top: 0;
}

/* ASSET BLOCK */
.section-asset {}

.section-asset-image {
	width: 100%;
	margin-bottom: 20px;
}

@media (min-width: 768px) {
	margin-bottom: 20px;
}

/* COLOR BLOCK */
.section-color-table {
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}

.section-color-item {
	color: #fff;
	margin-right: -20px;
	padding-top: 10px;
	padding-bottom: 30px;
	font-weight: normal;
	font-size: 12px;
}

@media (max-width: 1024px) {
	.section-color-item {
	color: #fff;
	margin-right: -20px;
	padding-top: 10px;
	padding-bottom: 30px;
	font-weight: normal;
	font-size: 10px;
	}
}

@media (min-width: 768px) {
	.section-color-item {
		margin-left: -20px;
	}
}

.section-color-item-hex > a,
.section-color-item-hex > a:hover,
.section-color-item-hex > a:active,
.section-color-item-hex > a:visited {
	color: #fff;
	text-decoration: none;
}

.section-color-item-hex > a:hover {
	opacity: 0.8;
}

/* GRID BLOCK */
.section-grid {}

.section-grid-image-container {}

.section-grid-image {
	width: 100%;
	margin-bottom: 20px;
}